Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Synch_Refcountable.cpp File Reference

`#include "Synch_Refcountable.h"`
`#include "Synch_Refcountable.inl"`
`#include "ace/Log_Msg.h"`

Include dependency graph for Synch_Refcountable.cpp:

## Functions
const char * | get_rcsid_tao_Synch_Refcountable (const char *)
## Variables
const char * | rcsid_tao_Synch_Refcountable = get_rcsid_tao_Synch_Refcountable ( rcsid_tao_Synch_Refcountable )

## Function Documentation

const char* get_rcsid_tao_Synch_Refcountable | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Synch_Refcountable = get_rcsid_tao_Synch_Refcountable ( rcsid_tao_Synch_Refcountable )`[static]`